Description

Dear Team Member,

| am interested in the Gig Economy module. | would like to ask if there is preliminary data on the sample size of those who
answered 'yes' to the question "Thinking about the past month, which, if any, of the following have you done in order to make money
using a website, platform or app?’ in the last wave, which will be available this November?

Thank you very much in advance.

History

#1 - 10/04/2022 09:55 AM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 10/04/2022 12:04 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

Dear Yuliya,

Unfortunately, | have no quick way of checking wave 12, but you can look at the numbers from wave 11:
gelist1=1 90 cases,

gelist2=1 50 cases,

gelist3=1 32 cases,

gelist4=1 158 cases,

gelist=1 174 cases.

Best wishes,

Piotr
Understanding Society User Support Team

#3 - 12/12/2022 10:15 PM - Yuliya Tavares
Dear Support Team,

Following my question about the Gig Economy module. Given the relatively small sample size (waves 11 and 12) of those who responded 'yes' to
being involved in gig economy work, | would like to ask if there are any specific weights have been created for this module.

Thank you very much in advance.

Understanding Society User Support Team wrote in #note-2:
Dear Yuliya,
Unfortunately, | have no quick way of checking wave 12, but you can look at the numbers from wave 11:
gelist1=1 90 cases,

gelist2=1 50 cases,
gelist3=1 32 cases,
gelist4=1 158 cases,
gelist5=1 174 cases.

Best wishes,
Piotr
Understanding Society User Support Team

#4 - 12/13/2022 11:40 AM - Olena Kaminska
Yuliya,
Thank you for your question. One doesn't need specific weights for small subgroups - just use our weights. If the questions belongs to rotational

module and you are doing a longitudinal analysis, you may want to create tailored weights to boost your sample size. The training material is available
online.

Best,
Olena

#5 - 05/09/2023 05:18 PM - Yuliya Tavares

Dear Team Member,

| have another Gig Economy module-related question. There is a question 'Thinking about the past month, which, if any, of the following have you
done in order to make money using a website, platform or app?' and the variable gelist96 'None of this'. It sounds confusing to me, does it mean that
the individual was not involved in gig work at all if mentioned 'yes' or was he/she still engaged with the gig work but another type not mentioned in the
survey (e.g. not taxi, courier services, etc.)?

Thank you very much in advance.

Kind regards,
Yuliya

#6 - 05/10/2023 08:21 AM - Understanding Society User Support Team
- Status changed from Feedback to In Progress

- % Done changed from 50 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#7 - 05/10/2023 05:26 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Dear Yuliya,

When this question was designed it was based on the definition of gig economy relevant at that time and can be found in this BEIS report: "The
Characteristics of those in the Gig Economy"

https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/687553/The_characteristics_of those_in_the
economy.pdf

Please see the definition on p12: “The gig economy involves exchange of labour for money between individuals or companies via digital platforms that
actively facilitate matching between providers and customers, on a short-term and payment by task basis."

This definition includes: Individuals completing tasks using platforms which play an active role in facilitating work and take a proportion of the pay or
charge providers fees for using the platform (for example via Uber, TaskRabbit, PeoplePerHour); The provision of labour to either individuals or
businesses.; People providing services who are either freelancers or may have set up a one-person business to offer their services.; People for whom
gig economy is the main source of income and those who use it to top up their income from other sources.;

And it excludes: People who find permanent or short-term employment via an agency, matching service or platforms like LinkedIn or Jobs.ac.uk.;
People who use digital platforms to provide goods (e.g. eBay, Etsy etc), or types of services/utilise assets that are not directly labour-related (e.g.
Airbnb).; Self-employed people who find tasks via advertising on classifieds websites, such as Gumtree.; Employees who interact with their employer
or customers via online platforms”
Based on that the response options 1-5 were designed and it was expected that these response options would cover all types of gig economy type
jobs and so response option #6 ("none of these") was meant to be chosen by those who didn’t do any gig economy work in the past month. However,
this response option may have been chosen by those who work in a gig economy type job based on an alternative definition that is not covered by
options 1-5.

These questions have since been redesigned in Wave 13. The Wave 13 questionnaire is available here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-13/W13-questionnaire-consultatio
n.pdf In this questionnaire, search for the questions "Gigempjob" "Gigemptyp" "Gigemptypo"

Hope this helps. If you have further questions please let us know.

Best wishes,
Alita
Understanding Society User Support Team

#8 - 05/16/2023 05:59 PM - Yuliya Tavares

Dear Alita,

Thank you very much for the detailed reply. It is extremely helpful.

May | ask what source and definition of the gig economy was referred to when redesigning questions?

Kind regards,
Yuliya

#9 - 05/16/2023 08:37 PM - Understanding Society User Support Team
Hello Yuliya

Questions on wave 13 include the sharing economy. We used HMRC Sharing Economy report as a reference, which you can access via the following
link:
https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/658731/HMRC_Report 454 Sharing_Economy_ T
echnical_Appendices.pdf

Hope this helps

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#10 - 11/30/2023 11:06 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
